<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="e1ac1cea-a1a5-4c16-b5f0-5908c7d368de" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/app/Http/Controllers/CMS/CMSContentController.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/Http/Controllers/CMS/CMSTravelMagazineController.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/Http/Controllers/RequestController.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/Http/Controllers/Settings/TravelAgendaController.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/Models/Lead.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/Models/Status.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/Models/Sym/TravelCountry.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/Models/TravelAgenda.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/database/migrations/2018_10_29_202124_create_arrangement_table.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/database/migrations/2018_10_29_202125_create_lead_table.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/database/migrations/2018_10_29_202126_create_status_table.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/database/migrations/2019_03_05_114701_create_travel_agenda_table.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/database/migrations/sym/0001_sym_travel_country_table.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/resources/views/cms/content/index.blade.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/resources/views/cms/content/modal.blade.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/resources/views/cms/travel_magazine/detail.blade.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/resources/views/cms/travel_magazine/index.blade.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/resources/views/request/index.blade.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/resources/views/settings/travel_agenda/index.blade.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/resources/views/settings/travel_country/detail.blade.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/resources/views/settings/travel_country/index.blade.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/resources/views/settings/travel_nationality/index.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.env" beforeDir="false" afterPath="$PROJECT_DIR$/.env" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/dataSources.local.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/dataSources.local.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/mein.sterntours.iml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/mein.sterntours.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/php.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/php.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.phpstorm.meta.php" beforeDir="false" afterPath="$PROJECT_DIR$/.phpstorm.meta.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_ide_helper.php" beforeDir="false" afterPath="$PROJECT_DIR$/_ide_helper.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_ide_helper_models.php" beforeDir="false" afterPath="$PROJECT_DIR$/_ide_helper_models.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/DataTableController.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Http/Controllers/DataTableController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/HomeController.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Http/Controllers/HomeController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Http/Controllers/Settings/TravelCountryController.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Http/Controllers/Settings/TravelCountryController.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/Booking.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/Booking.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/BookingDraftItem.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/BookingDraftItem.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/DraftItem.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/DraftItem.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/DraftType.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/DraftType.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/Feedback.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/Feedback.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/Page.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/Page.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/SidebarWidget.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/SidebarWidget.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/Sym/Arrangement.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/Sym/Arrangement.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/Sym/ArrangementTemplate.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/Sym/ArrangementTemplate.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/TravelCountry.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/TravelCountry.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/TravelProgram.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/TravelProgram.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Models/TravelProgramCountry.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Models/TravelProgramCountry.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/Services/HTMLHelper.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/Services/HTMLHelper.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/helpers.php" beforeDir="false" afterPath="$PROJECT_DIR$/app/helpers.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/bootstrap/cache/packages.php" beforeDir="false" afterPath="$PROJECT_DIR$/bootstrap/cache/packages.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/bootstrap/cache/services.php" beforeDir="false" afterPath="$PROJECT_DIR$/bootstrap/cache/services.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/composer.json" beforeDir="false" afterPath="$PROJECT_DIR$/composer.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/composer.lock" beforeDir="false" afterPath="$PROJECT_DIR$/composer.lock" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2018_10_29_193339_create_travel_country_table.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/migrations/2018_10_29_193339_create_travel_country_table.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2018_12_22_171112_create_page_table.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/migrations/2018_12_22_171112_create_page_table.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/database/migrations/2019_02_13_154404_create_sidebar_widgets_table.php" beforeDir="false" afterPath="$PROJECT_DIR$/database/migrations/2019_02_13_154404_create_sidebar_widgets_table.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/public/css/application.css" beforeDir="false" afterPath="$PROJECT_DIR$/public/css/application.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/public/js/custom.js" beforeDir="false" afterPath="$PROJECT_DIR$/public/js/custom.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/booking/index.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/booking/index.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/cms/feedback/index.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/cms/feedback/index.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/cms/sidebar/index.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/cms/sidebar/index.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/drafts/index.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/drafts/index.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/layouts/application.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/layouts/application.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/resources/views/layouts/includes/layout-sidenav.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/resources/views/layouts/includes/layout-sidenav.blade.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/routes/web.php" beforeDir="false" afterPath="$PROJECT_DIR$/routes/web.php" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/vendor/defuse/php-encryption/" />
    <ignored path="$PROJECT_DIR$/vendor/doctrine/cache/" />
    <ignored path="$PROJECT_DIR$/vendor/doctrine/dbal/" />
    <ignored path="$PROJECT_DIR$/vendor/doctrine/event-manager/" />
    <ignored path="$PROJECT_DIR$/vendor/firebase/php-jwt/" />
    <ignored path="$PROJECT_DIR$/vendor/laravel/passport/" />
    <ignored path="$PROJECT_DIR$/vendor/lcobucci/jwt/" />
    <ignored path="$PROJECT_DIR$/vendor/league/event/" />
    <ignored path="$PROJECT_DIR$/vendor/league/oauth2-server/" />
    <ignored path="$PROJECT_DIR$/vendor/phpseclib/phpseclib/" />
    <ignored path="$PROJECT_DIR$/vendor/symfony/psr-http-message-bridge/" />
    <ignored path="$PROJECT_DIR$/vendor/zendframework/zend-diactoros/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <executablePath>composer</executablePath>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/Http/Controllers/CMS/CMSTravelMagazineController.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="532">
              <caret line="41" column="26" selection-start-line="41" selection-start-column="26" selection-end-line="41" selection-end-column="26" />
              <folding>
                <element signature="e#45#81#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/resources/views/layouts/application.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="388">
              <caret line="152" column="24" selection-start-line="152" selection-start-column="24" selection-end-line="152" selection-end-column="24" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/Models/TravelMagazine.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="840">
              <caret line="61" column="5" selection-start-line="61" selection-start-column="5" selection-end-line="61" selection-end-column="5" />
              <folding>
                <element signature="e#30#72#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/resources/views/cms/travel_magazine/detail.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="294">
              <caret line="21" column="43" selection-start-line="21" selection-start-column="43" selection-end-line="21" selection-end-column="43" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/resources/views/cms/sidebar/index.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="52">
              <caret line="24" column="23" selection-start-line="24" selection-start-column="23" selection-end-line="24" selection-end-column="23" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/resources/views/cms/travel_magazine/index.blade.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="294">
              <caret line="21" column="30" selection-start-line="21" selection-start-column="30" selection-end-line="21" selection-end-column="30" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>datepic</find>
      <find>datepicker</find>
      <find>url</find>
      <find>translations</find>
      <find>draft</find>
      <find>version</find>
      <find>selectpicker</find>
      <find>travel_pr</find>
      <find>modi</find>
      <find>slug</find>
      <find>feed</find>
      <find>reques</find>
      <find>book</find>
      <find>c</find>
      <find>right</find>
      <find>change</find>
      <find>checked</find>
      <find>modal</find>
      <find>selec</find>
      <find>sele</find>
      <find>Arrangement</find>
    </findStrings>
    <dirStrings>
      <dir>$PROJECT_DIR$/database/migrations</dir>
      <dir>$PROJECT_DIR$/app/Models</dir>
      <dir>$PROJECT_DIR$/resources/views</dir>
      <dir>$PROJECT_DIR$</dir>
    </dirStrings>
  </component>
  <component name="FrameworkCommandLineHistory">
    <commandsHistory>
      <command text="composer run-script post-update-cmd" />
      <command text="php artisan ide-helper:models" />
      <command text="composer run-script post-update-cmd" />
      <command text="php artisan ide-helper:models" />
      <command text="composer run-script post-update-cmd" />
    </commandsHistory>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/resources/views/booking/index.blade.php" />
        <option value="$PROJECT_DIR$/app/Models/TravelProgramCountry.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_03_05_114700_create_travel_nationality_requirement_table.php" />
        <option value="$PROJECT_DIR$/app/Models/TravelNationalityRequirement.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_03_05_114656_create_travel_nationality_table.php" />
        <option value="$PROJECT_DIR$/resources/views/drafts/index.blade.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/Settings/TravelNationalityController.php" />
        <option value="$PROJECT_DIR$/app/Models/TravelNationality.php" />
        <option value="$PROJECT_DIR$/resources/views/settings/travel_country/detail.blade.php" />
        <option value="$PROJECT_DIR$/database/migrations/sym/0001_sym_travel_country_table.php" />
        <option value="$PROJECT_DIR$/app/Models/Sym/TravelCountry.php" />
        <option value="$PROJECT_DIR$/database/migrations/2018_10_29_193339_create_travel_country_table.php" />
        <option value="$PROJECT_DIR$/app/Models/TravelCountry.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/Settings/TravelCountryController.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_03_05_114701_create_travel_agenda_table.php" />
        <option value="$PROJECT_DIR$/app/Models/TravelAgenda.php" />
        <option value="$PROJECT_DIR$/app/Services/HTMLHelper.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/Settings/TravelAgendaController.php" />
        <option value="$PROJECT_DIR$/.env" />
        <option value="$PROJECT_DIR$/resources/views/settings/travel_agenda/index.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/settings/travel_country/index.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/settings/travel_nationality/index.blade.php" />
        <option value="$PROJECT_DIR$/app/helpers.php" />
        <option value="$PROJECT_DIR$/public/js/custom.js" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/HomeController.php" />
        <option value="$PROJECT_DIR$/database/migrations/2018_10_29_202124_create_arrangement_table.php" />
        <option value="$PROJECT_DIR$/database/migrations/2018_12_22_171112_create_page_table.php" />
        <option value="$PROJECT_DIR$/app/Models/Sym/Arrangement.php" />
        <option value="$PROJECT_DIR$/app/Models/Sym/ArrangementTemplate.php" />
        <option value="$PROJECT_DIR$/database/migrations/2018_10_29_202125_create_lead_table.php" />
        <option value="$PROJECT_DIR$/app/Models/Status.php" />
        <option value="$PROJECT_DIR$/app/Models/Lead.php" />
        <option value="$PROJECT_DIR$/database/migrations/2018_10_29_202126_create_status_table.php" />
        <option value="$PROJECT_DIR$/app/Models/SfGuardUser.php" />
        <option value="$PROJECT_DIR$/app/Models/Booking.php" />
        <option value="$PROJECT_DIR$/public/css/application.css" />
        <option value="$PROJECT_DIR$/resources/views/request/index.blade.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/DataTableController.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/RequestController.php" />
        <option value="$PROJECT_DIR$/routes/web.php" />
        <option value="$PROJECT_DIR$/database/migrations/2019_03_11_094922_create_travel_magazines_table.php" />
        <option value="$PROJECT_DIR$/resources/views/cms/feedback/index.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/cms/content/index.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/cms/sidebar/index.blade.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/CMS/CMSSidebarController.php" />
        <option value="$PROJECT_DIR$/resources/views/layouts/application.blade.php" />
        <option value="$PROJECT_DIR$/app/Models/TravelMagazine.php" />
        <option value="$PROJECT_DIR$/app/Http/Controllers/CMS/CMSTravelMagazineController.php" />
        <option value="$PROJECT_DIR$/resources/views/layouts/includes/layout-sidenav.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/cms/travel_magazine/detail.blade.php" />
        <option value="$PROJECT_DIR$/resources/views/cms/travel_magazine/index.blade.php" />
      </list>
    </option>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="PHP 7.1">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/erusev/parsedown" />
      <path value="$PROJECT_DIR$/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/vendor/fideloper/proxy" />
      <path value="$PROJECT_DIR$/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-highlighter" />
      <path value="$PROJECT_DIR$/vendor/jakub-onderka/php-console-color" />
      <path value="$PROJECT_DIR$/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/vendor/seld/phar-utils" />
      <path value="$PROJECT_DIR$/vendor/seld/jsonlint" />
      <path value="$PROJECT_DIR$/vendor/justinrainbow/json-schema" />
      <path value="$PROJECT_DIR$/vendor/barryvdh/reflection-docblock" />
      <path value="$PROJECT_DIR$/vendor/barryvdh/laravel-ide-helper" />
      <path value="$PROJECT_DIR$/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php56" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-util" />
      <path value="$PROJECT_DIR$/vendor/yajra/laravel-datatables-oracle" />
      <path value="$PROJECT_DIR$/vendor/phpoffice/phpexcel" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/vendor/vladrub/laravel-datatables-oracle" />
      <path value="$PROJECT_DIR$/vendor/laracasts/flash" />
      <path value="$PROJECT_DIR$/vendor/jenssegers/date" />
      <path value="$PROJECT_DIR$/vendor/jeremeamia/SuperClosure" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/vendor/laravelcollective/html" />
      <path value="$PROJECT_DIR$/vendor/maatwebsite/excel" />
      <path value="$PROJECT_DIR$/vendor/intervention/image" />
      <path value="$PROJECT_DIR$/vendor/doctrine/event-manager" />
      <path value="$PROJECT_DIR$/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-diactoros" />
      <path value="$PROJECT_DIR$/vendor/firebase/php-jwt" />
      <path value="$PROJECT_DIR$/vendor/defuse/php-encryption" />
      <path value="$PROJECT_DIR$/vendor/phpseclib/phpseclib" />
      <path value="$PROJECT_DIR$/vendor/lcobucci/jwt" />
      <path value="$PROJECT_DIR$/vendor/league/event" />
      <path value="$PROJECT_DIR$/vendor/league/oauth2-server" />
      <path value="$PROJECT_DIR$/vendor/symfony/psr-http-message-bridge" />
      <path value="$PROJECT_DIR$/vendor/laravel/passport" />
      <path value="$PROJECT_DIR$/vendor/cviebrock/eloquent-sluggable" />
      <path value="$PROJECT_DIR$/vendor/cocur/slugify" />
    </include_path>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="96" />
    <option name="y" value="23" />
    <option name="width" value="2357" />
    <option name="height" value="1395" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Http" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Http" type="462c0819:PsiDirectoryNode" />
              <item name="Controllers" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Http" type="462c0819:PsiDirectoryNode" />
              <item name="Controllers" type="462c0819:PsiDirectoryNode" />
              <item name="CMS" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Http" type="462c0819:PsiDirectoryNode" />
              <item name="Controllers" type="462c0819:PsiDirectoryNode" />
              <item name="Settings" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Models" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Models" type="462c0819:PsiDirectoryNode" />
              <item name="Sym" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Repositories" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="Services" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="database" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="database" type="462c0819:PsiDirectoryNode" />
              <item name="migrations" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="database" type="462c0819:PsiDirectoryNode" />
              <item name="migrations" type="462c0819:PsiDirectoryNode" />
              <item name="sym" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
              <item name="css" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="public" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="cms" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="cms" type="462c0819:PsiDirectoryNode" />
              <item name="content" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="cms" type="462c0819:PsiDirectoryNode" />
              <item name="feedback" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="cms" type="462c0819:PsiDirectoryNode" />
              <item name="sidebar" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="cms" type="462c0819:PsiDirectoryNode" />
              <item name="travel_magazine" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="layouts" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="layouts" type="462c0819:PsiDirectoryNode" />
              <item name="includes" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="views" type="462c0819:PsiDirectoryNode" />
              <item name="request" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="mein.sterntours" type="b2602c69:ProjectViewProjectNode" />
              <item name="mein.sterntours.local" type="462c0819:PsiDirectoryNode" />
              <item name="routes" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/resources/views/cms" />
      <recent name="$PROJECT_DIR$/app/Http/Controllers/CMS" />
      <recent name="$PROJECT_DIR$/app/Models" />
      <recent name="$PROJECT_DIR$/database/migrations" />
      <recent name="$PROJECT_DIR$/resources/views/settings/travel_agenda" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/app/Http/Controllers/CMS" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="e1ac1cea-a1a5-4c16-b5f0-5908c7d368de" name="Default Changelist" comment="" />
      <created>1538118843707</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1538118843707</updated>
      <workItem from="1538118845475" duration="6261000" />
      <workItem from="1538128184177" duration="687000" />
      <workItem from="1538128907256" duration="1659000" />
      <workItem from="1538135216918" duration="2753000" />
      <workItem from="1538215446908" duration="974000" />
      <workItem from="1538216432306" duration="1436000" />
      <workItem from="1538218640472" duration="31373000" />
      <workItem from="1538288248068" duration="1333000" />
      <workItem from="1538291263719" duration="1852000" />
      <workItem from="1538293147818" duration="23000" />
      <workItem from="1538293232329" duration="273000" />
      <workItem from="1538296474113" duration="5456000" />
      <workItem from="1539439091345" duration="6000" />
      <workItem from="1539868554942" duration="1511000" />
      <workItem from="1539937894164" duration="25727000" />
      <workItem from="1539971805771" duration="2602000" />
      <workItem from="1540024208430" duration="2654000" />
      <workItem from="1540027461606" duration="2300000" />
      <workItem from="1540138271103" duration="98000" />
      <workItem from="1540222418712" duration="568000" />
      <workItem from="1540223806096" duration="3000" />
      <workItem from="1540725846366" duration="2247000" />
      <workItem from="1540728176087" duration="3905000" />
      <workItem from="1540732264022" duration="16297000" />
      <workItem from="1540798314103" duration="1583000" />
      <workItem from="1540828968681" duration="6952000" />
      <workItem from="1540917357628" duration="8142000" />
      <workItem from="1541090003686" duration="18000" />
      <workItem from="1541090032501" duration="26000" />
      <workItem from="1541090708414" duration="674000" />
      <workItem from="1541163893743" duration="3725000" />
      <workItem from="1541243573238" duration="2000" />
      <workItem from="1541436414799" duration="217000" />
      <workItem from="1541501763178" duration="2161000" />
      <workItem from="1541526253759" duration="722000" />
      <workItem from="1541527089921" duration="179000" />
      <workItem from="1541695433230" duration="8130000" />
      <workItem from="1542128317995" duration="2620000" />
      <workItem from="1542196892651" duration="10134000" />
      <workItem from="1542271762249" duration="144000" />
      <workItem from="1542272844920" duration="169000" />
      <workItem from="1542384658589" duration="287000" />
      <workItem from="1542995711016" duration="3000" />
      <workItem from="1542995734188" duration="556000" />
      <workItem from="1543070242168" duration="3000" />
      <workItem from="1544828668860" duration="614000" />
      <workItem from="1544829998249" duration="297000" />
      <workItem from="1545430114720" duration="916000" />
      <workItem from="1545486507571" duration="2261000" />
      <workItem from="1545492507510" duration="13372000" />
      <workItem from="1545567920905" duration="156000" />
      <workItem from="1545941177162" duration="3647000" />
      <workItem from="1546436783290" duration="9665000" />
      <workItem from="1546506304457" duration="557000" />
      <workItem from="1546507505156" duration="25000" />
      <workItem from="1547204326081" duration="1348000" />
      <workItem from="1548166697729" duration="1006000" />
      <workItem from="1548174377034" duration="3602000" />
      <workItem from="1548245662709" duration="3116000" />
      <workItem from="1548320403239" duration="302000" />
      <workItem from="1549302291003" duration="73000" />
      <workItem from="1549468148924" duration="619000" />
      <workItem from="1549893087059" duration="1000" />
      <workItem from="1550068502006" duration="7510000" />
      <workItem from="1550129896155" duration="4176000" />
      <workItem from="1551263256153" duration="6875000" />
      <workItem from="1551715563680" duration="5608000" />
      <workItem from="1551772792313" duration="17450000" />
      <workItem from="1551799383438" duration="7000" />
      <workItem from="1551967470375" duration="2539000" />
      <workItem from="1551984112932" duration="2964000" />
      <workItem from="1552133519101" duration="61000" />
      <workItem from="1552137952442" duration="8641000" />
      <workItem from="1552236188563" duration="1089000" />
      <workItem from="1552237513790" duration="5956000" />
      <workItem from="1552244006638" duration="12000" />
      <workItem from="1552293505783" duration="4357000" />
      <workItem from="1552479073264" duration="41000" />
      <workItem from="1552481690928" duration="2000" />
      <workItem from="1552559003487" duration="69000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="153861000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="96" y="23" width="2357" height="1395" extended-state="0" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.225054" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="npm" order="2" side_tool="true" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32955405" />
      <window_info anchor="bottom" id="Run" order="2" sideWeight="0.49920127" weight="0.32955405" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" weight="0.32955405" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="9" sideWeight="0.49960065" weight="0.32906324" />
      <window_info anchor="bottom" id="Command Line Tools Console" order="10" sideWeight="0.49720448" weight="0.32847276" />
      <window_info anchor="bottom" id="Terminal" order="11" sideWeight="0.49920127" weight="0.32693782" />
      <window_info anchor="bottom" id="Event Log" order="12" sideWeight="0.5027955" side_tool="true" weight="0.32930756" />
      <window_info anchor="bottom" id="TypeScript" order="13" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" weight="0.3298722" />
    </layout>
    <layout-to-restore>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.24578834" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="npm" order="2" side_tool="true" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32955405" />
      <window_info anchor="bottom" id="Run" order="2" sideWeight="0.49920127" weight="0.32955405" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" weight="0.32955405" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="9" sideWeight="0.49960065" weight="0.32906324" />
      <window_info anchor="bottom" id="Command Line Tools Console" order="10" sideWeight="0.49720448" weight="0.32930756" />
      <window_info anchor="bottom" id="Terminal" order="11" sideWeight="0.49920127" weight="0.32693782" />
      <window_info anchor="bottom" id="Event Log" order="12" sideWeight="0.5027955" side_tool="true" weight="0.32930756" />
      <window_info anchor="bottom" id="TypeScript" order="13" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" weight="0.3298722" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/app/Models/Lead.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="294">
          <caret line="21" column="1" lean-forward="true" selection-start-line="21" selection-start-column="1" selection-end-line="21" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Models/SfGuardUser.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="826">
          <caret line="59" lean-forward="true" selection-start-line="59" selection-end-line="59" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/public/css/application.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="392">
          <caret line="28" column="21" lean-forward="true" selection-start-line="28" selection-start-column="21" selection-end-line="28" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Models/Booking.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1610">
          <caret line="116" selection-start-line="116" selection-end-line="116" />
          <folding>
            <element signature="e#30#48#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Models/TravelCountry.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="644">
          <caret line="46" column="27" selection-start-line="46" selection-start-column="27" selection-end-line="46" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/DataTableController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="272">
          <caret line="201" selection-start-line="201" selection-end-line="201" />
          <folding>
            <element signature="e#40#63#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/RequestController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="308">
          <caret line="22" column="5" selection-start-line="22" selection-start-column="5" selection-end-line="22" selection-end-column="5" />
          <folding>
            <element signature="e#40#63#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Models/Feedback.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1040">
          <caret line="13" column="23" selection-start-line="13" selection-start-column="23" selection-end-line="13" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/routes/web.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="637">
          <caret line="167" lean-forward="true" selection-start-line="167" selection-end-line="167" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/CMS/CMSFeedbackController.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Models/Status.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="17" lean-forward="true" selection-start-line="17" selection-end-line="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Models/TravelNationality.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="448">
          <caret line="32" column="1" lean-forward="true" selection-start-line="32" selection-start-column="1" selection-end-line="32" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_10_19_114515_create_drafts_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="392">
          <caret line="30" column="39" lean-forward="true" selection-start-line="30" selection-start-column="39" selection-end-line="30" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_10_19_114519_create_draft_types_table.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_10_19_114521_create_draft_items_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="490">
          <caret line="37" lean-forward="true" selection-start-line="37" selection-end-line="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_12_22_171112_create_page_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="360">
          <caret line="35" column="48" lean-forward="true" selection-start-line="35" selection-start-column="48" selection-end-line="35" selection-end-column="48" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_10_29_202123_create_booking_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="699">
          <caret line="62" column="76" lean-forward="true" selection-start-line="62" selection-start-column="76" selection-end-line="62" selection-end-column="76" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_10_29_193349_create_travel_program_country_table.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_10_29_193339_create_travel_country_table.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_10_29_193339_create_booking_draft_items_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-120" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_10_28_134532_create_travel_program_drafts_table.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_10_28_134531_create_travel_class_table.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2018_10_28_134530_create_travel_program_table.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_03_05_114700_create_travel_nationality_requirement_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="560">
          <caret line="40" column="26" lean-forward="true" selection-start-line="40" selection-start-column="26" selection-end-line="40" selection-end-column="26" />
          <folding>
            <element signature="e#7#45#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_03_05_114701_create_travel_agenda_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="280">
          <caret line="22" column="63" selection-start-line="22" selection-start-column="63" selection-end-line="22" selection-end-column="63" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_02_27_113516_create_c_m_s_contents_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="406">
          <caret line="31" lean-forward="true" selection-start-line="31" selection-end-line="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Models/CMSContent.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="396">
          <caret line="76" column="31" selection-start-line="76" selection-start-column="31" selection-end-line="76" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/cms/feedback/index.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="165">
          <caret line="12" column="18" lean-forward="true" selection-start-line="10" selection-start-column="11" selection-end-line="12" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/BookingController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="547">
          <caret line="45" column="5" lean-forward="true" selection-start-line="45" selection-start-column="5" selection-end-line="45" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/DraftController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-128" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/CMS/CMSContentController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="742">
          <caret line="57" column="27" lean-forward="true" selection-start-line="57" selection-start-column="27" selection-end-line="57" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/CMS/CMSSidebarController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="350">
          <caret line="25" column="40" lean-forward="true" selection-start-line="25" selection-start-column="40" selection-end-line="25" selection-end-column="40" />
          <folding>
            <element signature="e#45#81#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Settings/TravelNationalityController.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Settings/TravelCountryController.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/Settings/TravelAgendaController.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/AdminUserController.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/UserUpdateEmailController.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/UserDeleteController.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/UserDataController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="924">
          <caret line="69" column="61" lean-forward="true" selection-start-line="46" selection-start-column="5" selection-end-line="69" selection-end-column="61" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database/migrations/2019_03_11_094922_create_travel_magazines_table.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="322">
          <caret line="25" column="59" lean-forward="true" selection-start-line="25" selection-start-column="59" selection-end-line="25" selection-end-column="59" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/cms/content/modal.blade.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/cms/content/index.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="406">
          <caret line="29" column="18" lean-forward="true" selection-start-line="29" selection-start-column="18" selection-end-line="29" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Services/HTMLHelper.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-2353" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/layouts/includes/layout-sidenav.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="714">
          <caret line="83" column="93" lean-forward="true" selection-start-line="83" selection-start-column="93" selection-end-line="83" selection-end-column="93" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/cms/sidebar/index.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="52">
          <caret line="24" column="23" selection-start-line="24" selection-start-column="23" selection-end-line="24" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/cms/travel_magazine/detail.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="294">
          <caret line="21" column="43" selection-start-line="21" selection-start-column="43" selection-end-line="21" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Models/TravelMagazine.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="840">
          <caret line="61" column="5" selection-start-line="61" selection-start-column="5" selection-end-line="61" selection-end-column="5" />
          <folding>
            <element signature="e#30#72#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/layouts/application.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="388">
          <caret line="152" column="24" selection-start-line="152" selection-start-column="24" selection-end-line="152" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Http/Controllers/CMS/CMSTravelMagazineController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="532">
          <caret line="41" column="26" selection-start-line="41" selection-start-column="26" selection-end-line="41" selection-end-column="26" />
          <folding>
            <element signature="e#45#81#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/request/index.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="853">
          <caret line="111" column="14" lean-forward="true" selection-start-line="111" selection-start-column="14" selection-end-line="111" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/resources/views/cms/travel_magazine/index.blade.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="294">
          <caret line="21" column="30" selection-start-line="21" selection-start-column="30" selection-end-line="21" selection-end-column="30" />
        </state>
      </provider>
    </entry>
  </component>
</project>